#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 lens-aeson
version:              1.1.1
visibility:           public
id:                   lens-aeson-1.1.1-A4RiklBwQ4K3OnleKXnyoZ
key:                  lens-aeson-1.1.1-A4RiklBwQ4K3OnleKXnyoZ
license:              MIT
copyright:
    Copyright (C) 2012 Paul Wilson
    Copyright (C) 2013 Edward A. Kmett

maintainer:           Edward A. Kmett <ekmett@gmail.com>
author:               Edward A. Kmett
stability:            provisional
homepage:             http://github.com/lens/lens-aeson/
synopsis:             Law-abiding lenses for aeson
description:          Law-abiding lenses for aeson.
category:             Numeric
abi:                  207c9f85c256f53405d35bc79c4cfebb
exposed:              True
exposed-modules:      Data.Aeson.Lens
import-dirs:          /usr/lib/ghc-8.10.4/site-local/lens-aeson-1.1.1
library-dirs:         /usr/lib/ghc-8.10.4/site-local/lens-aeson-1.1.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.4/lens-aeson-1.1.1
hs-libraries:         HSlens-aeson-1.1.1-A4RiklBwQ4K3OnleKXnyoZ
depends:
    aeson-1.5.6.0-Er8hVcKeB6UIjaphu3gpm9
    attoparsec-0.14.1-Dlm5EB3n5xmG4Iku2w73OX base-4.14.1.0
    bytestring-0.10.12.0 lens-5.0.1-CBT5lWNfoCXBtiUXpjba85
    scientific-0.3.6.2-ErrVUcpZzeLEYjP4jqSF4S text-1.2.4.1
    unordered-containers-0.2.13.0-4AoMTstniRpGNa4LW5BINH
    vector-0.12.3.0-H4rWOat9KWYJKIFglDYjhy

haddock-interfaces:   /usr/share/doc/haskell-lens-aeson/html/lens-aeson.haddock
haddock-html:         /usr/share/doc/haskell-lens-aeson/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

